Package python-fmn

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-fmn in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python2-fmn-1.1.0-2.fc26
    • × python(abi) = 2.7
    • × /usr/bin/python2

Dependent packages

Dependency Tree

Dependencies

11 Released; 1 Mispackaged; 1 Idle; 1 Blocked; 1 Dropped
Package Upstream Fedora
  python-docutils   M bug (NEW)
  python-moksha-hub   I
  python-fedora (nonblocking)   I
  python-arrow  
  python-beautifulsoup4  
  python-bleach  
  python-dogpile-cache  
  python-fedmsg-meta-fedora-infrastructure
  python-markupsafe  
  python-pika  
  python-redis  
  python-requests  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sqlalchemy  
  python2   X